
  <!DOCTYPE html>
  <html>
    <head>
      <title>variablesTrajectories.ts</title>
      <link href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" type="text/css" rel="stylesheet">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.js" type="text/javascript" charset="utf-8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/mode/javascript/javascript.min.js" type="text/javascript" charset="utf-8"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.css" type="text/css" rel="stylesheet">
<script src="../../../../../assets/source-file.js" type="text/javascript" charset="utf-8"></script>
<link href="../../../../../assets/source-file.css" type="text/css" rel="stylesheet">
    </head>
    <body>
    <div style="margin-top:3em" class="ui container"><h1 class="ui header"><a href="../../../../../index.html">TypeScript coverage report</a></h1><table style="margin-top:2em" class="ui celled table"><thead class=""><tr class=""><th class="">Filename</th><th class="">Percent</th><th class="">Threshold</th><th class="">Total</th><th class="">Covered</th><th class="">Uncovered</th></tr></thead><tbody class=""><tr class="positive"><td class="">src/pages/simulation/__mocks__/variablesTrajectories.ts</td><td class="">100.00%</td><td class="">80%</td><td class="">38</td><td class="">38</td><td class="">0</td></tr></tbody></table><textarea id="editor" readonly="" style="margin-top:3em">/* eslint-disable */
const variablesTrajectoriesRaw =
  `BatchID\tTime\tCell viability\tViable cell density\tDead cell density\tLysed cell density\tBio material\tTiter
C1\t0\t0,97\t15\t0,463917526\t0\t0\t0
C1\t9,41707E-05\t0,969997159\t15,00088997\t0,463990338\t1,37663E-05\t0,001412602\t7,37844E-06
C1\t0,001035877\t0,969968769\t15,00979257\t0,464718627\t0,000151549\t0,01554323\t8,11869E-05
C1\t0,010452943\t0,969686333\t15,09910966\t0,47201798\t0,001541274\t0,157311576\t0,000821685
C1\t0,104623605\t0,967003915\t16,02203483\t0,546703491\t0,0166472\t1,622231356\t0,008473393
C1\t0,976292738\t0,951100672\t27,74357535\t1,426391803\t0,27878063\t20,23238342\t0,105679703
C1\t1\t0,950828043\t28,16069209\t1,456326768\t0,289547067\t20,89503974\t0,109140952
C1\t1,077072242\t0,949991018\t29,5616822\t1,556172233\t0,123433805\t8,492471972\t0,044358684
C1\t1,847794665\t0,944206485\t48,00669964\t2,836733884\t0,645336983\t37,81722088\t0,197530492
C1\t2\t0,943447716\t52,80685657\t3,165356513\t0,789141117\t45,48379596\t0,237575274
C1\t2,079751348\t0,943120539\t55,5264867\t3,348794268\t0,318569087\t17,96410187\t0,093831799
C1\t2,877264823\t0,940545391\t91,30535205\t5,771676792\t1,439772146\t75,4098262\t0,393887751
C1\t3\t0,940141911\t98,32871249\t6,260511046\t1,672311424\t87,04315468\t0,454652055
C1\t3,080387577\t0,940039931\t103,4232853\t6,596812664\t0,664488102\t34,2204629\t0,178743565
C1\t3,884263342\t0,937676505\t166,5100556\t11,06723762\t2,856069486\t141,498862\t0,739090267
C1\t4\t0,936790128\t176,2537044\t11,8927108\t3,274573581\t161,3369804\t0,842710607
C1\t4,080890511\t0,936881783\t185,3329991\t12,48598138\t1,292978138\t63,02314798\t0,32918848
C1\t4,889795622\t0,931096576\t272,6436034\t20,17629363\t5,392905734\t250,7075919\t1,309519655
C1\t5\t0,92892128\t279,6965576\t21,40167697\t6,114727767\t281,1574258\t1,468568114
C1\t5,082074579\t0,929384471\t293,5136054\t22,30144715\t2,399395113\t107,870277\t0,563438254
C1\t5,902820367\t0,91844068\t375,0890449\t33,30863713\t9,539291243\t391,3956162\t2,044374678
C1\t6\t0,915758212\t376,9676577\t34,67774486\t10,58018982\t427,9456969\t2,235286523
C1\t6,083740956\t0,916606192\t393,2673167\t35,77987956\t4,103432576\t160,6442376\t0,839092207
C1\t6,895493017\t0,903246442\t449,9702507\t48,1997167\t14,81461555\t513,2916239\t2,681073458
C1\t7\t0,900240881\t449,4579271\t49,80614387\t16,42827308\t560,2958647\t2,926590464
C1\t7,087225795\t0,901372718\t414,5791791\t45,36283048\t6,160792559\t203,6332685\t1,063636588
C1\t7,809006424\t0,891233108\t452,8912899\t55,27126131\t17,58315994\t523,3181005\t2,733444701
C1\t8\t0,88620979\t451,1431246\t57,92722161\t20,98949923\t609,6816672\t3,184547068
C1\t8,088818256\t0,887826205\t413,4945426\t52,24361694\t7,746366433\t219,0510505\t1,144168208
C1\t8,821898925\t0,879703753\t445,9688595\t60,98459815\t20,79723361\t540,2708235\t2,821993771
C1\t9\t0,875418281\t443,98792\t63,18439921\t24,28133057\t619,544728\t3,236064742
C1\t9,089301559\t0,877536489\t413,2826393\t57,67514355\t8,896483158\t222,1974841\t1,160602958
C1\t9,826199451\t0,871505445\t444,4236058\t65,52571076\t23,16648678\t544,3581565\t2,843343116
C1\t10\t0,867614376\t442,3569607\t67,49738611\t26,80881253\t621,4403925\t3,245966357
C1\t10,08954112\t0,870117085\t413,2506884\t61,68618543\t9,773598087\t222,862358\t1,164075791
C1\t10,82744661\t0,865689312\t443,9691226\t68,88129219\t24,91421218\t545,2740636\t2,848127169
C1\t11\t0,862029761\t441,8445549\t70,71843872\t28,70913148\t621,7194238\t3,247423819
C1\t11,08968728\t0,864809925\t413,2522147\t64,60101377\t10,42989719\t223,0056862\t1,164824436
C1\t11,82790112\t0,861537505\t443,7757614\t71,32167633\t26,19573773\t545,4841921\t2,849224731
C1\t12\t0,85803022\t441,6088797\t73,06865636\t30,11051105\t621,6911993\t3,247276395
C1\t12,08978291\t0,861008338\t413,2578781\t66,71178063\t10,91269189\t223,0364376\t1,16498506
C1\t12,82811886\t0,858559998\t443,6639346\t73,08962447\t27,12946465\t545,5332516\t2,849480984
C1\t13\t0,855157928\t441,4661079\t74,77316608\t31,13328744\t621,6219412\t3,246914639
C2\t0\t0,97\t15\t0,463917526\t0\t0\t0
C2\t9,41543E-05\t0,96999836\t15,00081592\t0,463968903\t2,94065E-05\t0,001412352\t8,59068E-06
C2\t0,001035697\t0,969981974\t15,00897755\t0,464482737\t0,000323651\t0,015540103\t9,45232E-05
C2\t0,010451124\t0,969819169\t15,09083811\t0,469627792\t0,003284022\t0,157241064\t0,000956424
C2\t0,104605395\t0,968292312\t15,93435931\t0,521786336\t0,034696869\t1,617459192\t0,009838245
C2\t1\t0,959878865\t26,71071622\t1,1164578\t0,517692786\t20,29893991\t0,123468927
C2\t1,077815556\t0,959519039\t27,93800765\t1,178671147\t0,215411981\t8,215587139\t0,049971562
C2\t1,855971121\t0,956876937\t43,68712156\t1,968824205\t1,024924746\t35,64268099\t0,216797704
C2\t2\t0,956465679\t47,39909923\t2,157408954\t1,224834966\t42,19896879\t0,256676527
C2\t2,080472167\t0,956388363\t49,64949028\t2,264033758\t0,487187154\t16,56386216\t0,100750201
C2\t2,885193836\t0,954742422\t78,0106878\t3,697934328\t2,068983936\t67,22535456\t0,408900289
C2\t3\t0,954276237\t82,79741879\t3,967205103\t2,365075069\t76,45526147\t0,465041481
C2\t3,081097597\t0,954347837\t86,73716104\t4,149157003\t0,931023002\t29,80989031\t0,181319575
C2\t3,892073566\t0,951480188\t130,934181\t6,676861882\t3,825892041\t117,953353\t0,717454901
C2\t4\t0,950365547\t136,1019816\t7,108156961\t4,326560016\t132,3681154\t0,805133137
C2\t4,081750089\t0,950678835\t142,4773731\t7,391718201\t1,696847519\t51,09629164\t0,310794767
C2\t4,89925098\t0,944426037\t194,0061557\t11,41613049\t6,787095468\t191,6351292\t1,165626572
C2\t5\t0,942464998\t196,6768136\t12,0066006\t7,581358031\t211,3222665\t1,285374191
C2\t5,083002981\t0,943217261\t205,3153452\t12,36021446\t2,954966971\t80,08154627\t0,48709847
C2\t5,913032796\t0,933522002\t248,1916545\t17,6742319\t11,23694068\t274,3873864\t1,668969724
C2\t6\t0,931330762\t248,4771628\t18,32081386\t12,29058863\t295,9874313\t1,800352662
C2\t6,08445715\t0,932541354\t257,9327296\t18,6584678\t4,738071353\t110,1888612\t0,67022714
C2\t6,872807894\t0,922204352\t286,3470392\t24,15576696\t15,96160315\t330,5733944\t2,010722848
C2\t7\t0,91863624\t285,0968674\t25,25107557\t18,07659189\t366,9223478\t2,231816476
C2\t7,085702452\t0,920254006\t294,1278112\t25,48808767\t6,886146288\t134,9104777\t0,820597133
C2\t7,772002943\t0,912280316\t312,2893346\t30,02796523\t19,56932116\t347,0558345\t2,110977797
C2\t8\t0,905595815\t308,3857386\t32,14779014\t24,33824539\t417,8520695\t2,541598076
C2\t8,086633438\t0,907620516\t316,6503962\t32,22932896\t9,178059691\t152,4466901\t0,927261685
C2\t8,761654061\t0,900316021\t327,5736924\t36,26931914\t24,55775085\t373,5194042\t2,271943275
C2\t9\t0,892933645\t321,8901592\t38,59593176\t30,55949331\t450,9608443\t2,742983218
C2\t9,087302207\t0,895389377\t329,490296\t38,49519094\t11,43236099\t163,7398801\t0,995952861
C2\t9,770960612\t0,888579905\t335,288794\t42,04226222\t29,72503224\t394,5380469\t2,399789816
C2\t10\t0,881124776\t328,6048718\t44,33308289\t36,37899463\t470,6037316\t2,862461684
C2\t10,08778653\t0,884025821\t335,7320483\t44,04424349\t13,52410813\t170,3599232\t1,036219477
C2\t10,78226101\t0,877853907\t337,9660521\t47,02517404\t34,51384727\t407,868799\t2,480874525
C2\t11\t0,87049031\t330,7386718\t49,20659359\t41,56155953\t480,7016236\t2,923882423
C2\t11,08814436\t0,873833088\t337,5639827\t48,73860442\t15,37324946\t173,6832392\t1,056433649
C2\t11,7908619\t0,868495149\t337,4538357\t51,09621679\t38,63733985\t414,4774183\t2,521071656
C2\t12\t0,86124164\t329,9167754\t53,15431656\t45,97096627\t484,2915089\t2,945718011
C2\t12,08841235\t0,86500547\t336,5715656\t52,52604949\t16,93498167\t174,7696308\t1,063041659
C2\t12,79622501\t0,860654143\t335,0717773\t54,25043787\t41,98274567\t416,1345839\t2,531151417
C2\t13\t0,853492721\t327,3474803\t56,19120987\t49,55281662\t483,6527208\t2,941832563
C3\t0\t0,97\t15\t0,463917526\t0\t0\t0
C3\t9,41736E-05\t0,969998687\t15,00085444\t0,463964892\t1,00291E-05\t0,001412644\t4,48505E-06
C3\t0,001035909\t0,969985558\t15,0094015\t0,464438682\t0,000110377\t0,015543508\t4,93496E-05
C3\t0,010453266\t0,969854839\t15,0951402\t0,469189213\t0,001119496\t0,157295733\t0,000499404
C3\t0,104626836\t0,968602745\t15,97990308\t0,517988502\t0,011785241\t1,620124537\t0,00514379
C3\t1\t0,960444845\t27,45593656\t1,130750853\t0,176024589\t20,60584203\t0,065422207
C3\t1,077768259\t0,959994893\t28,77777428\t1,199233398\t0,073599549\t8,367949894\t0,026567696
C3\t1,855450853\t0,956508069\t46,01650692\t2,092346934\t0,361149691\t36,93389128\t0,1172627
C3\t2\t0,955988559\t50,19145472\t2,310695276\t0,43414347\t43,88305203\t0,139325833
C3\t2,08017956\t0,955794284\t52,68283966\t2,43659405\t0,173919964\t17,28832425\t0,054889304
C3\t2,881975157\t0,953709257\t85,16187024\t4,133551458\t0,764914409\t71,56823298\t0,227224479
C3\t3\t0,953316321\t91,23588689\t4,467800251\t0,881370799\t81,97455942\t0,260263888
C3\t3,080666861\t0,953254928\t95,78261033\t4,696922982\t0,349241833\t32,13403162\t0,102023458
C3\t3,887335466\t0,950901181\t152,4706973\t7,87267005\t1,485486561\t131,0292134\t0,41600922
C3\t4\t0,950115868\t161,3483821\t8,4713078\t1,696737283\t148,7079461\t0,472138045
C3\t4,080984517\t0,950176463\t169,3443049\t8,879752977\t0,670255306\t58,0007091\t0,184148474
C3\t4,89082969\t0,94491176\t251,7576486\t14,67744009\t2,809342022\t229,6702331\t0,729188034
C3\t5\t0,942968284\t259,6570653\t15,70433316\t3,189911974\t257,5980515\t0,817857039
C3\t5,081809995\t0,943272819\t272,1300485\t16,36554163\t1,258012848\t99,03120938\t0,314417641
C3\t5,899909942\t0,93218751\t356,478323\t25,93221055\t5,150435938\t363,6564884\t1,154585669
C3\t6\t0,929136771\t359,4207612\t27,412235\t5,763135387\t399,4933295\t1,268365306
C3\t6,083163066\t0,929775825\t374,9586884\t28,31990661\t2,260745604\t150,3914197\t0,477482964
C3\t6,914793723\t0,912319962\t437,5997705\t42,05625866\t8,85597068\t499,0856787\t1,584564529
C3\t7\t0,908864232\t437,3692158\t43,85691297\t9,696045176\t536,3661537\t1,70292761
C3\t7,085986389\t0,909812328\t414,7176105\t41,1100343\t3,710142996\t195,9527238\t0,622137138
C3\t7,837193225\t0,892484402\t455,6575312\t54,89204279\t11,86819696\t530,6311725\t1,684719418
C3\t8\t0,88502031\t453,2748619\t58,88836977\t13,99325672\t604,6464132\t1,919712987
C3\t8,087985158\t0,886493316\t413,2603361\t52,91389068\t5,256816982\t217,1894738\t0,689562436
C3\t8,843058275\t0,868667789\t443,9395584\t67,11836736\t15,5143016\t547,8709686\t1,739454648
C3\t9\t0,860821178\t440,5911306\t71,23541554\t18,00533831\t617,3020195\t1,959893713
C3\t9,088459873\t0,863033927\t412,8665407\t65,52315832\t6,723109942\t221,1624607\t0,70217641
C3\t9,84627539\t0,845647512\t439,4728847\t80,21513933\t19,22185358\t551,2108\t1,750058395
C3\t10\t0,837339467\t435,3366695\t84,56796505\t22,12798769\t618,4711382\t1,963605589
C3\t10,08866016\t0,840269227\t412,7019627\t78,45247876\t8,226999643\t221,5877392\t0,703526642
C3\t10,84617242\t0,823388252\t436,3906136\t93,60311943\t22,97689039\t550,3965698\t1,747473267
C3\t11\t0,814448232\t431,4316449\t98,29096731\t26,36343534\t617,1654888\t1,959460237
C3\t11,08876255\t0,8180381\t412,5784255\t91,7726869\t9,771886954\t221,2325301\t0,702398876
C3\t11,84510216\t0,801527898\t433,567719\t107,3588289\t26,81743639\t548,5629719\t1,741651713
C3\t12\t0,79188897\t427,7486427\t112,4137523\t30,7229664\t615,2938618\t1,953517943
C3\t12,08881064\t0,796083363\t412,4561286\t105,6505769\t11,36476033\t220,6854895\t0,700662058
C3\t12,84368848\t0,779784328\t430,7483185\t121,6458537\t30,78535112\t546,4236412\t1,734859477
C3\t13\t0,769406485\t424,0288106\t127,0827526\t35,24579259\t613,2539188\t1,947041257
C4\t0\t0,97\t15\t0,463917526\t0\t0\t0
C4\t9,4175E-05\t0,970001946\t15,0012865\t0,463926296\t6,74436E-06\t0,001412686\t3,84566E-06
C4\t0,001035925\t0,97002139\t15,01415752\t0,464014068\t7,4195E-05\t0,015546206\t4,23204E-05
C4\t0,010453424\t0,970214787\t15,14347639\t0,464898778\t0,000749406\t0,157550088\t0,000428888
C4\t0,10462842\t0,972047313\t16,49949738\t0,474467942\t0,007575905\t1,646626542\t0,0044825
C4\t0,829959428\t0,981382193\t31,93142498\t0,605771238\t0,06695997\t18,60055041\t0,050635017
C4\t1\t0,982684984\t37,26964351\t0,65669516\t0,083507892\t24,47243576\t0,066619652
C4\t1,077336291\t0,983228899\t39,98828445\t0,6820869\t0,033041581\t10,32792047\t0,028114998
C4\t1,8506992\t0,986556426\t80,56594086\t1,097853281\t0,135887996\t55,17283985\t0,150193281
C4\t2\t0,986850601\t91,96079532\t1,225341675\t0,162621833\t68,0356088\t0,185208724
C4\t2,078589845\t0,987056462\t98,76919148\t1,295187111\t0,064069802\t27,90228984\t0,075956512
C4\t2,864488295\t0,987477968\t192,0585161\t2,435459793\t0,28102257\t139,6130029\t0,380059011
C4\t3\t0,987108596\t209,5752675\t2,737003289\t0,335063064\t166,8397283\t0,454176479
C4\t3,07890009\t0,987245198\t224,8070591\t2,904414701\t0,134858066\t67,18329032\t0,182888516
C4\t3,813957222\t0,984832206\t346,7616977\t5,340615503\t0,587518597\t283,2344393\t0,771029908
C4\t4\t0,983049326\t359,2329404\t6,194237132\t0,752952072\t349,0027813\t0,950066606
C4\t4,080792359\t0,983273556\t381,9728148\t6,497730659\t0,30499461\t134,6522189\t0,366554605
C4\t4,849737838\t0,9771951\t473,2199513\t11,04358122\t1,317812608\t475,9125472\t1,295544456
C4\t5\t0,97489373\t475,875856\t12,25514865\t1,587816444\t547,2408887\t1,489716764
C4\t5,085675811\t0,975140961\t418,8351028\t10,6772649\t0,615015031\t199,2755683\t0,542474367
C4\t5,711242657\t0,969399621\t471,4581018\t14,88219741\t1,829084407\t483,3302104\t1,315737058
C4\t6\t0,964092223\t474,4703429\t17,67172788\t2,552536918\t620,0283582\t1,687861156
C4\t6,087701327\t0,964560884\t416,3463219\t15,29705971\t0,970080609\t221,8331198\t0,60388126
C4\t6,74841808\t0,957498059\t459,3762335\t20,39104031\t2,759271196\t516,4192941\t1,405813227
C4\t7\t0,951849217\t460,5087295\t23,29555526\t3,605784281\t632,2053914\t1,721009868
C4\t7,088226278\t0,952699726\t415,8975251\t20,64875902\t1,36003803\t225,681051\t0,614356222
C4\t7,756874236\t0,944968419\t456,2607562\t26,57099445\t3,755344153\t522,5873319\t1,422604058
C4\t8\t0,938453487\t456,427143\t29,93382148\t4,813600247\t633,6034937\t1,724815827
C4\t8,088497783\t0,939734051\t415,7895822\t26,66494161\t1,805280564\t226,2068773\t0,615787643
C4\t8,758102778\t0,931403904\t454,4204095\t33,46718405\t4,860118186\t522,9490312\t1,423588687
C4\t9\t0,92376877\t453,6727106\t37,43797112\t6,181410522\t632,8512583\t1,722768068
C4\t9,088656324\t0,925509826\t415,7285694\t33,4601457\t2,309103791\t226,0435648\t0,615343069
C4\t9,757611805\t0,916517517\t452,6650383\t41,23172818\t6,100397751\t521,9765612\t1,420941398
C4\t10\t0,907594186\t450,9165131\t45,90962368\t7,72756529\t631,5595449\t1,719251724
C4\t10,08874478\t0,909823509\t415,6612738\t41,19796295\t2,879229005\t225,6895191\t0,614379274
C4\t10,75653849\t0,900065065\t450,74998\t50,04712651\t7,503441635\t520,5457361\t1,41704636
C4\t11\t0,889690598\t447,8726992\t55,53005679\t9,483609051\t630,0157188\t1,715049071
C4\t11,08878448\t0,89243581\t415,5780466\t50,0891107\t3,527959071\t225,2392414\t0,613153514
C4\t11,75511765\t0,881779424\t448,5952502\t60,14337308\t9,103261228\t518,8164616\t1,412338873
C4\t12\t0,869770809\t444,4296274\t66,54363439\t11,49325463\t628,246198\t1,710232024
C4\t12,08878685\t0,873059183\t415,4761595\t60,40928757\t4,272112396\t224,7052157\t0,611699772
C4\t12,753386\t0,861341766\t446,1424203\t71,81971494\t10,94399132\t516,7952428\t1,406836646
C4\t13\t0,847484451\t440,4913874\t79,27199828\t13,81458911\t626,2180134\t1,704710835
C5\t0\t0,97\t15\t0,463917526\t0\t0\t0
C5\t9,41747E-05\t0,969995885\t15,0007568\t0,464006535\t7,98894E-06\t0,001412655\t3,28095E-06
C5\t0,001035921\t0,969954754\t15,00832687\t0,464896809\t8,79626E-05\t0,015543131\t3,60996E-05
C5\t0,010453387\t0,969545148\t15,08423783\t0,473818297\t0,000896142\t0,157240679\t0,000365198
C5\t0,104628044\t0,965614194\t15,86476385\t0,564948909\t0,009834323\t1,614237824\t0,003749133
C5\t1\t0,939601885\t25,62137312\t1,646955644\t0,184959307\t19,84078792\t0,046081042
C5\t1,077480347\t0,938092462\t26,70673166\t1,762457394\t0,079632493\t7,979146805\t0,018531895
C5\t1,852283815\t0,926611584\t40,4018493\t3,199860397\t0,424479859\t33,61738797\t0,07807776
C5\t2\t0,924962191\t43,70027697\t3,545196815\t0,515506359\t39,82595715\t0,092497416
C5\t2,080469906\t0,924223023\t45,62254173\t3,740588832\t0,208239948\t15,54113895\t0,036094931
C5\t2,885168969\t0,917851456\t69,88487167\t6,254759833\t0,929806505\t61,3677319\t0,142529069
C5\t3\t0,91696847\t74,15613898\t6,714841242\t1,065908106\t69,63598984\t0,161732437
C5\t3,08123016\t0,916632532\t77,44140136\t7,043273436\t0,421921591\t27,04701915\t0,062817809
C5\t3,89353176\t0,911718637\t117,4782163\t11,37537031\t1,763910957\t105,408317\t0,244815131
C5\t4\t0,910604258\t123,3571572\t12,11020534\t1,992434914\t118,2289555\t0,274591589
C5\t4,081610657\t0,910530969\t128,8045813\t12,65637466\t0,78247338\t45,75687437\t0,106272214
C5\t4,89771723\t0,903224119\t186,6694352\t20,00068278\t3,174332387\t174,8363907\t0,406064674
C5\t5\t0,900895162\t192,4670136\t21,1727324\t3,559253247\t194,2320193\t0,451111815
C5\t5,082252281\t0,901145645\t200,7961351\t22,02704131\t1,392548586\t74,44198949\t0,172894568
C5\t5,904775095\t0,887088214\t264,2313149\t33,63231422\t5,511638026\t270,0421886\t0,627184037
C5\t6\t0,883247789\t266,8697144\t35,27620392\t6,111453521\t295,336495\t0,685931099
C5\t6,083373615\t0,883953006\t277,673168\t36,45344971\t2,380043746\t111,3036346\t0,258507247
C5\t6,91710976\t0,861793126\t328,6609657\t52,70778258\t9,085043759\t372,0577228\t0,864119291
C5\t7\t0,857340139\t328,465956\t54,65614579\t9,898574181\t399,2961247\t0,927381594
C5\t7,084613744\t0,858465617\t340,1141861\t56,07429197\t3,825936106\t148,0835872\t0,343930193
C5\t7,92159073\t0,829773873\t371,8489293\t76,28391943\t13,82928838\t454,8868186\t1,056493256
C5\t8\t0,824778952\t370,041894\t78,6139466\t14,93955365\t483,9748474\t1,124051394
C5\t8,085689093\t0,826270311\t381,1923044\t80,14861457\t5,725311013\t177,3942245\t0,412005348
C5\t8,812068325\t0,800427652\t399,8637871\t99,69889811\t17,55341374\t467,3702645\t1,08548657
C5\t9\t0,787290267\t393,2383299\t106,2449563\t21,09021017\t541,9294248\t1,258653272
C5\t9,086536328\t0,789192535\t403,4702652\t107,7741363\t8,019862835\t197,0702285\t0,457703673
C5\t9,792990068\t0,762257073\t411,6730614\t128,3980986\t23,13317454\t490,7477798\t1,139781806
C5\t10\t0,746275126\t401,809858\t136,6106844\t28,14584102\t574,9939713\t1,335447035
C5\t10,08727395\t0,748697551\t409,361904\t137,4034802\t10,62466052\t207,83726\t0,482710544
C5\t10,79904397\t0,720150774\t409,4900295\t159,1270495\t29,74284561\t504,996877\t1,172875918
C5\t11\t0,70325516\t397,7898104\t167,8509882\t35,74705311\t586,1544266\t1,361367649
C5\t11,08774186\t0,706322389\t406,5686457\t169,0447741\t13,42595871\t211,1558299\t0,490418058
C5\t11,8069333\t0,676875653\t400,8056318\t191,3350814\t36,90261671\t507,411779\t1,178484627
C5\t12\t0,65948323\t387,8235214\t200,2483257\t43,81126787\t583,5810575\t1,355390894
C5\t12,08815864\t0,663256883\t396,1886798\t201,1495307\t16,37782417\t209,6544129\t0,486930956
C5\t12,81684086\t0,633578164\t386,1674181\t223,334992\t44,39679901\t500,9030784\t1,163367903
C5\t13\t0,616219035\t372,5689694\t232,0358031\t52,01908435\t570,4234111\t1,324831721
C6\t0\t0,97\t15\t0,463917526\t0\t0\t0
C6\t9,41628E-05\t0,970003434\t15,00121697\t0,463900422\t2,38882E-05\t0,0014125\t2,2434E-06
C6\t0,001035791\t0,970037744\t15,01339215\t0,463729475\t0,000262722\t0,015543802\t2,46874E-05
C6\t0,010452074\t0,970378441\t15,13568787\t0,462028674\t0,002646235\t0,157489162\t0,000250132
C6\t0,104614906\t0,973554621\t16,41470962\t0,445884812\t0,026015261\t1,642113656\t0,002608083
C6\t0,868389543\t0,988362431\t31,68241727\t0,373047674\t0,193391057\t19,37686259\t0,030775251
C6\t1\t0,989638568\t35,47865105\t0,371458478\t0,220161906\t23,79173036\t0,037787153
C6\t1,078609586\t0,990339911\t37,96367987\t0,37030974\t0,081987655\t10,02305501\t0,015919091
C6\t1,864705448\t0,994143578\t74,51837026\t0,438981872\t0,250199394\t52,66149271\t0,083639477
C6\t2\t0,994415961\t83,54665257\t0,469147469\t0,283753241\t63,34352799\t0,100605192
C6\t2,079893593\t0,99461641\t89,49062005\t0,484388514\t0,105947164\t25,91266558\t0,041155723
C6\t2,878829521\t0,995314006\t172,4784263\t0,812038014\t0,375785622\t127,822909\t0,203014399
C6\t3\t0,995231518\t187,5329535\t0,898532214\t0,432394921\t149,6357373\t0,237658566
C6\t3,079494949\t0,99532351\t200,6334997\t0,94266884\t0,169715618\t60,31452164\t0,09579438
C6\t3,874444443\t0,994476288\t326,9544582\t1,816033455\t0,739121454\t274,3961651\t0,435808987
C6\t4\t0,994018904\t337,4719171\t2,03059706\t0,871062071\t316,1378548\t0,502105116
C6\t4,080471909\t0,994152678\t359,0057023\t2,111568923\t0,352392885\t122,8677279\t0,195144346
C6\t4,808110662\t0,992116671\t463,0309808\t3,679230163\t1,455347321\t432,6249444\t0,68711543
C6\t5\t0,990843449\t469,1701797\t4,335680594\t1,874923496\t522,1248463\t0,829263413
C6\t5,084697356\t0,991062567\t420,0850675\t3,788340144\t0,735679721\t191,3879797\t0,303971455
C6\t5,742798713\t0,988523644\t484,6376254\t5,626445048\t2,371432003\t495,8864244\t0,787590309
C6\t6\t0,986135401\t489,0962751\t6,876463369\t3,246956245\t621,2078032\t0,986631659
C6\t6,087308438\t0,986524297\t417,0997592\t5,697490143\t1,244144709\t222,0562327\t0,352680227
C6\t6,769764329\t0,983256344\t467,8687816\t7,967234361\t3,703201709\t529,9486757\t0,84168959
C6\t7\t0,98043214\t470,3315934\t9,387067803\t4,792074942\t638,0119728\t1,013320837
C6\t7,0878879\t0,981096107\t416,5490743\t8,026124026\t1,822044072\t227,3105106\t0,36102532
C6\t7,778177274\t0,97729813\t464,0535055\t10,77959939\t5,241192627\t537,1519563\t0,853130181
C6\t8\t0,973798394\t465,5287576\t12,52579732\t6,650374872\t640,3074432\t1,016966612
C6\t8,088173421\t0,974787929\t416,4204606\t10,77036546\t2,513842031\t228,1104685\t0,362295851
C6\t8,779417637\t0,970428639\t461,9633026\t14,07716473\t7,03590825\t537,6789385\t0,853967159
C6\t9\t0,966039635\t462,5354232\t16,2600698\t8,860112555\t639,6993393\t1,016000792
C6\t9,088331285\t0,967405791\t416,348752\t14,02778266\t3,33591718\t227,9896989\t0,362104039
C6\t9,778937945\t0,962389548\t459,9451236\t17,97478397\t9,15427015\t536,6558953\t0,852342314
C6\t10\t0,956922026\t459,4953733\t20,68520638\t11,4840297\t638,3431708\t1,013846861
C6\t10,08841292\t0,958722588\t416,2670655\t17,9222096\t4,313085692\t227,6129389\t0,361505651
C6\t10,77785811\t0,95292108\t457,6472218\t22,60999111\t11,67052652\t535,0680198\t0,849820375
C6\t11\t0,946163864\t455,9922245\t25,94567425\t14,61097888\t636,6128614\t1,011098702
C6\t11,08844195\t0,948464985\t416,1621163\t22,61224326\t5,479625039\t227,1014514\t0,360693283
C6\t11,77639093\t0,941716011\t454,9406256\t28,1568476\t14,67749454\t533,0737161\t0,846652927
C6\t12\t0,933414814\t451,8469344\t32,23252033\t18,35883116\t634,5294127\t1,00778967
C6\t12,08842965\t0,93629203\t416,0288386\t28,30778429\t6,880937043\t226,4659428\t0,359683938
C6\t12,77454851\t0,92839017\t451,7214902\t34,84278484\t18,29580344\t530,6523688\t0,842807228
C6\t13\t0,918230943\t446,896524\t39,79642342\t22,88347339\t632,0305978\t1,003820934
C7\t0\t0,97\t15\t0,463917526\t0\t0\t0
C7\t9,41487E-05\t0,970003103\t15,00132852\t0,463909145\t3,42227E-05\t0,001412293\t1,92582E-06
C7\t0,001035636\t0,970034104\t15,01462022\t0,463825503\t0,000376416\t0,015542103\t2,11934E-05
C7\t0,010450505\t0,970341422\t15,14818598\t0,463005743\t0,003794997\t0,15753061\t0,000214811
C7\t0,104599194\t0,973160131\t16,55089365\t0,456475553\t0,03769125\t1,648770535\t0,002248286
C7\t0,800791064\t0,98433064\t31,84764601\t0,506976208\t0,292222509\t17,92056467\t0,024436725
C7\t1\t0,985683274\t38,39734162\t0,557708799\t0,375074348\t24,89709275\t0,033950013
C7\t1,07746197\t0,986135042\t41,29841707\t0,580651535\t0,147053115\t10,55446245\t0,014392208
C7\t1,852081668\t0,988140595\t85,20784512\t1,022642281\t0,611332471\t57,57089653\t0,078504455
C7\t2\t0,988183779\t97,5246329\t1,166152166\t0,737940176\t71,06786217\t0,0969091
C7\t2,078146069\t0,98830047\t104,9448523\t1,242340243\t0,295079269\t29,22800115\t0,039855699
C7\t2,859606754\t0,987715612\t206,5112948\t2,568416235\t1,402013689\t148,2558297\t0,202163659
C7\t3\t0,987140402\t225,7783905\t2,941242495\t1,704666524\t178,622097\t0,243571513
C7\t3,078449941\t0,987303585\t242,5705669\t3,119381553\t0,697547825\t71,95228927\t0,098115117
C7\t3,768295236\t0,984555024\t366,9064654\t5,755759044\t3,013946621\t288,1286963\t0,392896197
C7\t4\t0,982049874\t382,0738712\t6,983631373\t4,168438502\t375,1032644\t0,511495897
C7\t4,080670703\t0,982501225\t406,2801904\t7,236027424\t1,699602818\t144,3423899\t0,19682724
C7\t4,810031943\t0,976593183\t494,036375\t11,84097876\t6,976703847\t484,6964204\t0,66093861
C7\t5\t0,973373903\t495,8547392\t13,56382842\t8,864854268\t578,7701763\t0,789218859
C7\t5,086498957\t0,974133224\t418,6466583\t11,11658959\t3,406417273\t209,0645975\t0,28508332
C7\t5,721296902\t0,96933587\t467,7619544\t14,79725819\t9,69609421\t496,2769338\t0,676729955
C7\t6\t0,964042992\t468,1098038\t17,45962396\t13,20748112\t626,8192604\t0,854739242
C7\t6,087976321\t0,965364458\t416,9096607\t14,95796965\t4,991233881\t224,0086614\t0,305461248
C7\t6,745755603\t0,960808483\t458,2767248\t18,69317374\t13,43231735\t517,5645584\t0,705758049
C7\t7\t0,955277504\t456,9789721\t21,39403491\t17,41493482\t634,0046306\t0,86453731
C7\t7,088490227\t0,957185039\t416,5923028\t18,63420604\t6,518694878\t226,360719\t0,308668545
C7\t7,750131105\t0,953178078\t455,2336197\t22,36194212\t16,84902354\t520,5416263\t0,709817619
C7\t8\t0,947073958\t452,8414531\t25,30647765\t21,50352775\t634,0800683\t0,864640178
C7\t8,088758504\t0,949531094\t416,506934\t22,13792642\t7,996938993\t226,4895955\t0,308844283
C7\t8,750206149\t0,94605912\t453,3270985\t25,84707656\t20,07652987\t519,9922007\t0,709068415
C7\t9\t0,939313531\t449,9434358\t29,06961014\t25,43706948\t632,8999152\t0,863030905
C7\t9,088913767\t0,942283888\t416,4551447\t25,50841875\t9,418456022\t226,1970446\t0,308445357
C7\t9,749393618\t0,939303245\t451,6925628\t29,18788274\t23,16180209\t518,7859193\t0,707423513
C7\t10\t0,931917038\t447,3640325\t32,68302572\t29,22067549\t631,5370048\t0,861172422
C7\t10,08900737\t0,935368973\t416,4047398\t28,77224571\t10,7868887\t225,8244855\t0,30793733
C7\t10,74838221\t0,932839005\t450,1630083\t32,41008927\t26,13032752\t517,4738159\t0,705634311
C7\t11\t0,924826457\t444,9241173\t36,16518769\t32,87274183\t630,1847161\t0,859328423
C7\t11,08906411\t0,928732757\t416,3519419\t31,94918547\t12,10928116\t225,4399126\t0,307412921
C7\t11,74732534\t0,926617965\t448,6990786\t35,53400962\t29,00156112\t516,1655187\t0,703850299
C7\t12\t0,917994141\t442,5781696\t39,53620338\t36,41349448\t628,8725879\t0,857539187
C7\t12,08909728\t0,922331379\t416,2972155\t35,05598019\t13,39296376\t225,0576528\t0,306891667
C7\t12,74626348\t0,920600694\t447,2861518\t38,57721382\t31,79223647\t514,882754\t0,702101104
C7\t13\t0,911378743\t440,3066227\t42,81483021\t39,86207113\t627,6000048\t0,855803875
C8\t0\t0,97\t15\t0,463917526\t0\t0\t0
C8\t9,41435E-05\t0,969995978\t15,00100095\t0,464012615\t3,6986E-05\t0,001412199\t5,35995E-06
C8\t0,001035578\t0,969955787\t15,01101415\t0,464963575\t0,000407263\t0,015539373\t5,89791E-05
C8\t0,010449924\t0,969557259\t15,11151411\t0,474480395\t0,00415175\t0,1573308\t0,000597144
C8\t0,104593385\t0,965890371\t16,15423571\t0,570473631\t0,045791553\t1,628518492\t0,006180985
C8\t0,986665601\t0,948670025\t30,17062879\t1,632451316\t0,844535644\t21,42234363\t0,081307757
C8\t1\t0,948546221\t30,45644183\t1,652106134\t0,863078616\t21,82655346\t0,082841921
C8\t1,076602523\t0,947927763\t32,15482639\t1,766351632\t0,36976381\t8,945470696\t0,033952221
C8\t1,842627748\t0,944048455\t55,22824856\t3,27324916\t1,96334192\t41,63499086\t0,158024153
C8\t2\t0,943499048\t61,6526597\t3,692037626\t2,426916453\t50,82319067\t0,192897644
C8\t2,079188017\t0,943404001\t65,20489177\t3,911723917\t0,982930113\t20,26846403\t0,076928247
C8\t2,871068183\t0,941417543\t112,7901254\t7,018695023\t4,544149267\t89,24791416\t0,33873734
C8\t3\t0,940740968\t122,5380785\t7,718902646\t5,348070739\t104,4142845\t0,396300769
C8\t3,079779763\t0,940871436\t129,6088556\t8,145199511\t2,140091523\t41,37999032\t0,157056307
C8\t3,877577398\t0,936396014\t211,0873213\t14,33794543\t9,531500601\t177,0386575\t0,671944039
C8\t4\t0,934283376\t221,4633477\t15,57752597\t11,08161374\t203,5323603\t0,772499962
C8\t4,08069775\t0,934908511\t233,9559906\t16,28880638\t4,412812357\t79,43317558\t0,301485843
C8\t4,87255515\t0,924222292\t322,093679\t26,40871264\t18,48714756\t306,8697717\t1,164713497
C8\t5\t0,920075927\t325,3317173\t28,26053297\t21,43709806\t348,1508627\t1,321394435
C8\t5,082631879\t0,921615291\t341,7741615\t29,06838508\t8,435925062\t132,0141176\t0,501054971
C8\t5,908950665\t0,905325188\t399,7016405\t41,79898924\t32,93650716\t450,9335088\t1,711502377
C8\t6\t0,901725722\t397,7308312\t43,34656254\t36,21879754\t487,2418586\t1,84930945
C8\t6,084646672\t0,904054386\t413,8701485\t43,92327051\t13,99183817\t180,5432027\t0,685245418
C8\t6,74112574\t0,893295888\t445,2795732\t53,18860437\t40,7126366\t469,6559138\t1,782562611
C8\t7\t0,882780453\t435,1718425\t57,78406885\t52,87207136\t583,73452\t2,215543975
C8\t7,087668777\t0,88591848\t413,3873966\t53,23273354\t19,80715787\t210,8001745\t0,800084697
C8\t7,757574918\t0,877253017\t429,666914\t60,11984746\t51,59610821\t499,3168023\t1,895139477
C8\t8\t0,867667254\t418,5069699\t63,82881949\t64,31288295\t602,2061427\t2,285652374
C8\t8,08841201\t0,87178507\t412,7371207\t60,7019582\t23,84751175\t216,6160037\t0,822158474
C8\t8,766145321\t0,865931038\t424,772447\t65,76597746\t59,67347859\t506,5153107\t1,922461165
C8\t9\t0,856833955\t413,0704873\t69,0188196\t73,01215566\t604,5520663\t2,294556245
C8\t9,088707233\t0,861696511\t412,5806031\t66,21976086\t26,89836038\t217,4332319\t0,825260235
C8\t9,767579513\t0,858032187\t422,8499474\t69,9636718\t65,50475064\t507,13301\t1,924805621
C8\t10\t0,849058926\t410,59206\t72,99282121\t79,56456709\t604,0565608\t2,292675572
C8\t10,08886313\t0,854455207\t412,5265468\t70,26827188\t29,18580656\t217,3457925\t0,824928361
C8\t10,76752263\t0,852356375\t421,7642125\t73,05723189\t69,78015369\t506,5995943\t1,92278106
C8\t11\t0,843412756\t409,0529989\t75,944407\t84,43751387\t603,2423377\t2,289585216
C8\t11,08895555\t0,849192249\t412,4976805\t73,2553174\t30,88434451\t217,1379767\t0,824139604
C8\t11,76722704\t0,848214661\t421,0320409\t75,34235619\t72,93146619\t505,9949289\t1,920486074
C8\t12\t0,839276547\t407,9752929\t78,12823794\t88,04720991\t602,5505336\t2,286959498
C8\t12,0890139\t0,845333699\t412,4778811\t75,46892801\t32,14229237\t216,95339\t0,823439012
C8\t12,76694393\t0,845167971\t420,5058789\t77,03531198\t75,26152331\t505,5001257\t1,918608065
C8\t13\t0,836229001\t407,19057\t79,746106\t90,72183135\t602,0209256\t2,284949389
C9\t0\t0,97\t15\t0,463917526\t0\t0\t0
C9\t9,41349E-05\t0,969999312\t15,00091304\t0,463956731\t4,0641E-05\t0,001412067\t1,02725E-05
C9\t0,001035484\t0,969992439\t15,01004646\t0,464348863\t0,00044724\t0,015537467\t0,000113032
C9\t0,010448979\t0,969924235\t15,10168654\t0,468278619\t0,004532146\t0,157265351\t0,001144078
C9\t0,104583927\t0,969292079\t16,04936894\t0,508456384\t0,047301283\t1,623015259\t0,011807157
C9\t1\t0,966019594\t28,61654764\t1,006606821\t0,661327251\t21,08364906\t0,153379928
C9\t1,077614673\t0,965917917\t30,08828897\t1,061654962\t0,273073082\t8,602798071\t0,062583879
C9\t1,853761398\t0,964890606\t49,59557626\t1,804630091\t1,284580993\t38,91043411\t0,283066729
C9\t2\t0,964654286\t54,44164937\t1,99478608\t1,542887112\t46,51242439\t0,338369903
C9\t2,079929151\t0,964672528\t57,32330892\t2,099248748\t0,615083225\t18,41939329\t0,133997924
C9\t2,879220658\t0,96360575\t95,03468697\t3,589347801\t2,674915892\t78,19911824\t0,568885162
C9\t3\t0,963198023\t102,1016644\t3,90111178\t3,095615788\t90,10136073\t0,655471933
C9\t3,080381579\t0,963315186\t107,5096878\t4,094166697\t1,227618999\t35,45313239\t0,257915453
C9\t3,884197369\t0,960715503\t170,6962563\t6,97991917\t5,255779675\t146,7633173\t1,067677941
C9\t4\t0,959580529\t179,0331527\t7,541238143\t6,037928507\t167,0211105\t1,215049909
C9\t4,081006478\t0,959959332\t188,3580744\t7,856565321\t2,391515382\t64,98499093\t0,472754654
C9\t4,891071258\t0,953609023\t263,730521\t12,82990848\t10,00954273\t252,6368591\t1,837889785
C9\t5\t0,951448964\t267,6930046\t13,6599789\t11,35201239\t281,5932315\t2,048542423
C9\t5,082457043\t0,952379449\t280,6037812\t14,03065419\t4,46748042\t107,0862955\t0,779034418
C9\t5,907027472\t0,942161788\t339,9710481\t20,87042579\t17,58812695\t372,2186576\t2,707826842
C9\t6\t0,939669102\t339,9110858\t21,82378984\t19,43491585\t403,8291693\t2,937787888
C9\t6,08413633\t0,94119617\t353,6336218\t22,09423732\t7,548828722\t150,3382676\t1,093685091
C9\t6,803258743\t0,932021442\t389,9156944\t28,43915981\t24,14700721\t424,7082085\t3,089679315
C9\t7\t0,925963781\t386,1934093\t30,87842143\t29,57407286\t501,0967554\t3,645392881
C9\t7,085533666\t0,928064666\t398,7576948\t30,90815673\t11,32974464\t183,9204267\t1,337989534
C9\t7,736894203\t0,920509585\t419,5096958\t36,22667332\t31,31302995\t455,5938571\t3,314367107
C9\t8\t0,911534575\t411,0886425\t39,89660116\t40,61989436\t564,9567174\t4,109963143
C9\t8,087026052\t0,914286706\t410,9743838\t38,52836087\t15,31603837\t204,79929\t1,489879681
C9\t8,752593976\t0,907197036\t421,5031222\t43,11823945\t40,09904991\t486,7451775\t3,540987615
C9\t9\t0,898060682\t411,287718\t46,68547501\t50,42385342\t589,8380301\t4,290970422
C9\t9,087896163\t0,901562588\t410,1327558\t44,78048165\t18,81304367\t212,5800432\t1,546483325
C9\t9,767931375\t0,89559955\t415,4551292\t48,42979479\t47,66938195\t498,2335563\t3,6245636
C9\t10\t0,886609164\t404,5909628\t51,74422909\t58,47370785\t593,4472126\t4,317226606
C9\t10,08816333\t0,890822123\t409,8881272\t50,23529876\t21,69857306\t213,7606314\t1,555071901
C9\t10,76980159\t0,886308617\t412,6875708\t52,93756548\t53,6815138\t499,1035647\t3,630892761
C9\t11\t0,877058587\t400,9461347\t56,20249915\t65,35782266\t592,8120272\t4,312605741
C9\t11,08828692\t0,881864781\t409,7764338\t54,89393565\t24,16248679\t213,6155317\t1,554016325
C9\t11,76899716\t0,878592661\t410,8333026\t56,7705382\t58,70882544\t497,9578087\t3,622557583
C9\t12\t0,869020975\t398,2542438\t60,02496376\t71,24742044\t591,4703754\t4,302845454
C9\t12,08843093\t0,874325514\t407,9271286\t58,63494955\t26,25319291\t213,112509\t1,550356922
C9\t12,76967735\t0,872119339\t407,6904863\t59,78049831\t62,89961659\t496,025115\t3,608497568
C9\t13\t0,86236783\t394,5762271\t62,97357155\t76,03904412\t588,4773316\t4,281071574
`.replace(/\,/gi, &#x27;.&#x27;);

const [columnsNames, ...rows] = variablesTrajectoriesRaw
  .split(&#x27;\n&#x27;)
  .map((row) =&gt; row.split(&#x27;\t&#x27;));

const mapColumnNameToRawColumnName = {
  [columnsNames[0]]: &#x27;batchId&#x27;,
  [columnsNames[1]]: &#x27;days&#x27;,
  [columnsNames[3]]: &#x27;viableCellDensity&#x27;,
  [columnsNames[2]]: &#x27;viability&#x27;
};

export const variablesTrajectories = rows.map((row) =&gt;
  row.reduce((acc, row, rowIdx) =&gt; {
    const columnsName =
      mapColumnNameToRawColumnName[columnsNames[rowIdx]] ||
      columnsNames[rowIdx];
    return {
      ...acc,
      [columnsName]: Boolean(row) &amp;&amp; rowIdx !== 0 ? parseFloat(row) : row
    };
  }, {})
);
</textarea><pre id="annotations" style="display:none">[]</pre></div>
    <p class="footer-text">TypeScript Coverage Report generated by <a href="https://github.com/plantain-00/type-coverage">type-coverage</a> and <a href="https://github.com/alexcanessa/typescript-coverage-report">typescript-coverage-report</a> at Tue, 05 Oct 2021 23:09:04 GMT</p>
    </body>
  </html>
  